Sites down after PHP upgrade ...

OwenC

Member
Oct 23, 2019
15
1
3
1Hopkins!
cPanel Access Level
Root Administrator
So I need to run PHP 5.6

I could do a manual LAMP install, but am I correct in thinking that a WHM/Cpanel install will do all that automatically?
Then I can install the PHP5.6?

Regards
Owen
 

quietFinn

Well-Known Member
Feb 4, 2006
1,473
220
193
Finland
cPanel Access Level
Root Administrator
If you install cPanel you don't get PHP older than 7.3.
If you need PHP 5.6 you would need CloudLinux.